body {
	min-height: 100vh;
	background-color: #CCC;
	background-image: url("../img/medicine.jpg");
	overflow: hidden;
}

.login-form {
	margin-top: 50vh;
	padding: 20px 30px;
	background-color: rgba(0, 0, 0, 0.6);
	color: #FFF;
	transform: translateY(-50%);
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
}

.login-form h1 {
	margin: 0 0 5px;
	font-family: 'Kalam', cursive; 
	text-align: center;
	font-size: 3.2em;
}

.login-form h2 {
	margin: 20px 0 10px;
	font-size: 1.2em;
	float: left;
}

#logo {
	width: 200px;
	display: inherit;
	margin: 0 auto 10px auto; 
}